Internet Explorer 프록시 서버가 Kerberos 인증을 지원하지 않습니다.

중요: 본 문서는 전문 번역가가 번역한 것이 아니라 Microsoft 기계 번역 소프트웨어로 번역한 것입니다. Microsoft는 번역가가 번역한 문서 및 기계 번역된 문서를 모두 제공하므로 Microsoft 기술 자료에 있는 모든 문서를 한글로 접할 수 있습니다. 그러나 기계 번역 문서가 항상 완벽한 것은 아닙니다. 따라서 기계 번역 문서에는 마치 외국인이 한국어로 말할 때 실수를 하는 것처럼 어휘, 구문 또는 문법에 오류가 있을 수 있습니다. Microsoft는 내용상의 오역 또는 Microsoft 고객이 이러한 오역을 사용함으로써 발생하는 부 정확성, 오류 또는 손해에 대해 책임을 지지 않습니다. Microsoft는 이러한 문제를 해결하기 위해 기계 번역 소프트웨어를 자주 업데이트하고 있습니다.

321728
이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
현상
Kerberos를 사용하여 Internet Explorer에서 프록시 서버 인터넷 보안 및 가속 Server 2000) 인증할 수 없습니다.
원인
이 문제는 Internet 프록시, Kerberos 인증을 지원하지 않는 프록시 서버에서 협상 챌린지 응답하지 않습니다 때문에 발생합니다.
현재 상태
이 제한은 Windows Internet Explorer 7에서 제거되었습니다.
추가 정보
Windows 2000 인터넷 탐색기 및 Windows XP에서 Windows 통합 인증 켜져 있으면 웹 서버가 Kerberos 인증을 완료할 수 직접 또는 프록시 서버를 통해. 그러나 Internet Kerberos 프록시 서버를 인증하는 데 사용할 수 없습니다 자체를.

참고 : 경우 Windows 통합 인증을 Windows 2000 Internet Explorer 켜져 있고 Windows XP 협상 챌린지 응답하고 웹 서버가 Kerberos 인증을 지원합니다. 그러나 Windows 98 인터넷 탐색기, Windows 98 Second Edition, Windows Millennium 유발하여 및 Windows NT 4.0 협상 챌린지 응답 구성할 수 없습니다. 이러한 운영 체제에서 이 기능을 사용할 수 없으므로 통합 Windows 인증 사용 (다시 시작해야 함) 확인란을 선택한 경우에도 이러한 버전의 Internet 기본적으로 NTLM 또는 NT 챌린지/응답 인증 설정됩니다.

Internet Explorer 6.0 에서 Windows 통합 인증을 설정하는 방법에 대한 자세한 내용은 문서를 아래의 Microsoft 기술 자료에 있는 문서를 보려면:
299838Internet Explorer 6의 업그레이드한 후에 Kerberos 인증 협상 수 없습니다.

경고: 이 문서는 자동으로 번역되었습니다.

속성

문서 ID: 321728 - 마지막 검토: 12/07/2015 10:48:04 - 수정: 3.7

Microsoft Internet Security and Acceleration Server 2000 Standard Edition, Microsoft Internet Explorer 5.5 서비스 팩 1, Microsoft Internet Explorer 5.5 Service Pack 2, Microsoft Internet Explorer 5.01, Microsoft Internet Explorer 5.01, Microsoft Internet Explorer 6.0

  • kbnosurvey kbarchive kbmt kbbug kbenv kberrmsg kbpending KB321728 KbMtko
피드백